.grid {
  display: grid;
  gap: 10px;
  justify-items: center;
  justify-content: center;
  grid-template-columns: 1fr 1fr;
}

.actions {
  flex-direction: row !important;
  gap: 5px;
  justify-content: center;
  margin-top: 15px;
}
